<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/serviceproject/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FollowupData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">FollowupData</a></li>
<li><a href="FollowupData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">FollowupData.Builder</a></li>
<li><a href="ProjectLineData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">ProjectLineData</a></li>
<li><a href="ProjectLineData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">ProjectLineData.Builder</a></li>
<li><a href="ProposalData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">ProposalData</a></li>
<li><a href="ProposalData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">ProposalData.Builder</a></li>
<li><a href="ProposalLineData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">ProposalLineData</a></li>
<li><a href="ProposalLineData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">ProposalLineData.Builder</a></li>
<li><a href="ServiceProjectData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">ServiceProjectData</a></li>
<li><a href="ServiceProjectData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">ServiceProjectData.Builder</a></li>
<li><a href="SupplierData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">SupplierData</a></li>
<li><a href="SupplierData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.serviceproject" target="classFrame">SupplierData.Builder</a></li>
</ul>
</div>
</body>
</html>
